@charset "UTF-8";
/* CSS Document */
/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * RESPONSIVE CSS
 * 
 * updata : 2018/06/20
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */
/* less than 991px
------------------------------------------------------------*/
@media only screen and (max-width: 991px) {
	/* ===== MODULES (sp) ===== */
	img {
		height: auto;
		max-width: 100%;
	}

	.pc {
		display: none;
	}

	.tab {
		display: block;
	}
 

	/* ===== COMMON STYLES ===== */
	/* ************************************************************ 
	  COMMON STYLES 
	************************************************************* */
	/*---------------------------------------------------------------------
	　header
	---------------------------------------------------------------------*/
	header h1 {
		margin: 0 0 0 15px;
	}

	#top-head {
		position: relative;
	}
	#top-head #global-nav {
		background: #fff;
		height: auto;
		left: 0;
		overflow: hidden;
		position: absolute;
		top: 45px;
		width: 100%;
	}
	#top-head #global-nav ul {
		padding: 0;
	}
	#top-head #global-nav li {
		float: none;
		margin: 0;
		padding: 0;
		max-height: 0;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#top-head #global-nav li a {
		border-top: 1px solid #dcdcdc;
		display: block;
		padding: 15px;
		position: relative;
	}
	#top-head #global-nav li a:after {
		content: "";
		border-top: 1px solid #000;
		border-right: 1px solid #000;
		display: block;
		height: 7px;
		margin: -3.5px 0 0 0;
		opacity: .6;
		position: absolute;
		right: 20px;
		top: 50%;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
		width: 7px;
	}
        #top-head #global-nav li.nav_bx a {
		background: #999;
		color: #fff;
	}
	#top-head #global-nav li.nav_bx a:after {
		border-color: #fff;
	}
	#top-head #global-nav li.nav_bz a {
		background: #394474;
		color: #fff;
	}
	#top-head #global-nav li.nav_bz a:after {
		border-color: #fff;
	}
	#top-head.open #global-nav li {
		max-height: 100px;
	}

	#nav-toggle {
		display: block;
	}
	.open #nav-toggle span:nth-child(2) {
		display: none;
	}
	.open #nav-toggle span:first-child {
		-webkit-transform: translate(0px, 11px) rotate(-45deg);
		        transform: translate(0px, 11px) rotate(-45deg);
	}
	.open #nav-toggle span:last-child {
		-webkit-transform: translate(0px, -11px) rotate(45deg);
		        transform: translate(0px, -11px) rotate(45deg);
	}

	footer div.inner {
		padding: 20px 15px;
	}
	footer nav.menu ul li {
		margin: 0 20px;
	}
	footer p.copyright {
		padding: 3px 0;
	}

	div.inner {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		overflow: hidden;
	}

	/* ************************************************************ 
	  INDEX STYLES 
	************************************************************* */
	#slideshow,
	#slideshow li {
		height: auto;
	}
	#slideshow:before,
	#slideshow li:before {
		content: "";
		display: block;
		height: 0;
		padding: 57.917% 0 0;
	}

	#slideshow li {
		background-size: contain;
		top: 0;
		left: 0;
	}

	#slideshow h2 {
		right: 0;
		width: 42%;
	}
	#slideshow h2 img {
		display: block;
		margin: 0 auto;
	}

	/*-----------------------------------------------------------------
	　#sec03
	-----------------------------------------------------------------*/
	#sec03:before {
		content: "";
		position: relative;
		display: block;
		padding: 56% 0 0;
		height: 0;
	}
	#sec03 video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
	}
	#sec03 article {
		bottom: 0;
		top: 0;
		z-index: 10;
	}
	#sec03 p {
		margin: 5% auto;
	}

	/* STYLES (COMMONE) */
        .recruit .mainArea,
	.brand .mainArea,
	.system .mainArea,
	.column .mainArea,
	.business .mainArea {
		padding: 15% 0;
	}
        .recruit .mainArea h4,
	.brand .mainArea h4,
	.system .mainArea h4,
	.column .mainArea h4,
	.business .mainArea h4 {
		margin-top: 0;
	}

	.product .sec01 {
		padding: 15% 0;
	}
	.product .sec01 h4 {
		margin: 15px auto 10px;
	}

	/* ************************************************************ 
	  PRODUCT STYLES 
	************************************************************* */
	.product .sec02 .box .txt h4 {
		padding: 6% 8%;
		font-size: 18px;
	}
	.product .sec02 .box .txt h4 span {
		margin: 0 0 15px;
		padding: 0;
		font-size: 13px;
	}
	.product .sec02 .box .txt p {
		margin: 8%;
	}
	.product .sec02 .box .txt p strong {
		margin: 0 0 10px;
		font-size: 16px;
	}
	.product .sec02 .box ul {
		margin: 3% auto;
		max-width: 300px;
	}
	.product .sec02 .box ul li {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 0 3px;
		padding: 0;
		line-height: 70px;
		overflow: hidden;
		border-radius: 50%;
		font-size: 13px;
	}
	.product .sec02 .box ul li span {
		padding: 0;
	}
	.product .sec03 > p {
		padding: 0 15px;
	}
	.product .sec03 li {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 0;
		padding: 0 1.5%;
		width: 50%;
		min-height: initial;
	}
	.product .sec03 li img {
		display: block;
		margin: 0 auto;
		max-width: 280px;
	}
	.product .sec03 h4 {
		margin: 5% 0 20px;
	}
	.product.list .box {
		margin: 0;
	}

	/* ************************************************************ 
	  SYSTEM STYLES 
	************************************************************* */
	.system .boxArea .textArea {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: 50%;
		padding: 3% 5%;
	}
	.system .boxArea .textArea p.sub {
		font-size: 1.2rem;
		padding: 3% 0 2%;
	}
	.system .boxArea .textArea p.sub span {
		font-size: 1.1rem;
	}
	.system .boxArea .textArea h4 {
		font-size: 1.4rem;
		margin: 4% auto;
	}
	.system .sec02 .boxArea2 .textArea h4 {
		font-size: 20px;
	}
	.system .sec02 .boxArea2 .textArea h4 span {
		font-size: 15px;
	}
	.system .sec02 .box h5 {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		display: table;
		width: 100%;
		min-height: 46px;
		line-height: 1.3;
	}
	.system .sec02 .box h5 strong.number,
	.system .sec02 .box h5 > span {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	.system .sec02 .box h5 strong.number {
		width: 14%;
		padding: 0;
	}
	.system .sec02 .box h5 > span {
		width: 86%;
		padding: 5px 0;
		font-size: 0;
	}
	.system .sec02 .box h5 > span .cap {
		float: none;
		padding: 0;
		font-size: 11px;
	}
	.system .sec02 .box ul.comorebi h5.long {
		line-height: 1.3;
	}

	/* ************************************************************ 
	  COLUMN STYLES 
	************************************************************* */
	.column.solution .sec01 .wrap {
		background-size: 140% auto, cover;
	}
	.column.solution .sec01 .wrap .inner .txt {
		padding: 0 5%;
	}
	.column.media .sec01 .inner,
	.column.media .sec02 .inner {
		padding: 0 3%;
	}
	.column.museum .sec01 .inner {
		padding: 0;
	}
	.column.museum .sec01 .boxMain .textArea h5 {
		font-size: 22px;
	}
	.column.museum .sec01 .boxArea .box .textArea h5 {
		font-size: 20px;
		margin: 8% 10% 4%;
	}

	/* ************************************************************ 
	  COMPANY STYLES 
	************************************************************* */
	#content.company .sec01 dl {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 0 20px;
	}

	/* ************************************************************ 
	  BUSINESS STYLES 
	************************************************************* */
	.business p.catch {
		margin: 0 15px;
		font-size: 14px;
	}
	.business .box ul {
		margin: 5% 1% 0;
	}
	.business .box li {
		margin: 0 1%;
		min-height: initial;
	}
	.business .box li h5 {
		font-size: 18px;
	}
	.business .sec01 .box li p {
		min-height: 150px;
	}
	.business .sec01 .box li a.more {
		width: auto;
		margin: 3% 15px 20px;
	}
	.business .sec02 .box li {
		position: relative;
		min-height: 398px;
	}

	.activity .sec01 .boxArea {
		margin: 0 auto;
		max-width: 700px;
	}
	.activity .sec01 .boxArea .textArea,
	.activity .sec01 .boxArea .imgArea {
		width: auto;
		float: none;
	}
	.activity .sec01 .boxArea .textArea {
		margin-bottom: 5%;
	}
	.activity .sec01 .boxArea .imgArea img {
		margin: 0 auto;
		max-width: 619px;
	}
}

/* less than 767px 
------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	/* ===== MODULES (sp) ===== */
	img {
		height: auto;
		max-width: 100%;
	}

	.pc, .tab, .pc.tab {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	/* ************************************************************ 
	  COMMON STYLES 
	************************************************************* */
	footer div.inner p.logo {
		float: none;
		margin: 0 auto 15px;
	}
	footer nav.menu {
		float: none;
		text-align: center;
	}
	footer nav.menu ul {
		display: inline-block;
		margin: 0 auto;
	}
	footer nav.menu ul li {
		margin: 0;
		width: 33.33%;
		text-align: center;
	}
	footer nav.menu ul li:nth-child(4), footer nav.menu ul li:nth-child(5) {
		width: 50%;
	}

	div.inner {
		padding: 0 15px;
	}

	/* STYLES (COMMON)*/
	#sec02,
	#sec04,
	#sec05,
	#news,
	.product .sec02,
	.product .sec03,
	.product .sec04 {
		padding: 30px 0;
	}

	#sec01 h3,
	#sec02 h3,
	#sec03 h3,
	#sec04 h3,
	#sec05 h3,
	#news h3,
	.brand h3,
        .recruit h3,
	.product .sec02 h3,
	.product .sec03 h3,
	.company .sec01 h3,
	.system h3 {
		font-size: 24px;
	}

	.brand h4,
	.brand .sec02 h4,
        .recruit h4,
	.recruit .sec02 h4,
	.product h4,
	.system h4, .system .sec00 h4,
	.column h4,
	.media .sec03 h4,
	.company h4,
	.business h4 {
		font-size: 22px;
		line-height: 1.4;
	}
	.brand h4 span,
	.brand .sec02 h4 span,
        .recruit h4 span,
	.recruit .sec02 h4 span,
	.product h4 span,
	.system h4 span, .system .sec00 h4 span,
	.column h4 span,
	.media .sec03 h4 span,
	.company h4 span,
	.business h4 span {
		font-size: 16px;
	}

	.system .boxArea .textArea h4,
	.brand .sec01 .boxArea .textArea h4,
        .recruit .sec01 .boxArea .textArea h4,
	.column .boxArea .textArea h4 {
		font-size: 18px;
	}
	.system .boxArea .textArea h4 p.sub,
	.brand .sec01 .boxArea .textArea h4 p.sub,
        .recruit .sec01 .boxArea .textArea h4 p.sub,
	.column .boxArea .textArea h4 p.sub {
		font-size: 16px;
	}
	.system .boxArea .textArea h4 p.sub span,
	.brand .sec01 .boxArea .textArea h4 p.sub span,
	.column .boxArea .textArea h4 p.sub span {
		font-size: 15px;
	}

	.third .inner {
		padding: 0 30px 30px;
	}
	.third li {
		width: auto;
		margin: 15px auto 30px;
		float: none;
	}
	.third li:last-child {
		margin: 0 auto;
	}

	#coverImg {
		height: auto;
		padding: 40px 0;
	}
	#coverImg h2 {
		margin-bottom: 0;
		font-size: 35px;
	}

	/* ************************************************************ 
	  INDEX STYLES 
	************************************************************* */
	/*-----------------------------------------------------------------
	　#news
	-----------------------------------------------------------------*/
	#news article {
		padding: 0;
	}
	#news li {
		width: auto;
		margin: 0 0 30px;
		float: none;
	}
	#news li:last-child {
		margin: 0;
	}

	/*-----------------------------------------------------------------
	　#sec01
	-----------------------------------------------------------------*/
	#sec01 {
		height: auto;
		margin: 30px auto;
	}
	#sec01 .inner {
		height: auto;
	}
	#sec01 .inner div {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		margin: 15px auto;
		position: relative;
		bottom: auto;
		left: auto;
	}
	#sec01 .inner div h3 {
		padding: 10px 0 0;
	}
	#sec01 .inner div h4 {
		margin: 40px 0 30px 0;
	}

	/*-----------------------------------------------------------------
	　#sec02
	-----------------------------------------------------------------*/
	#sec02 {
		padding-bottom: 0;
	}
	#sec02 .pic {
		width: auto;
		float: none;
	}
	#sec02 .txt {
		overflow: hidden;
		width: auto;
		float: none;
	}
	#sec02 h4 {
		margin-bottom: 20px;
	}
	#sec02 .brand1 .pic,
	#sec02 .brand2 .pic,
	#sec02 .brand3 .pic {
		min-height: 200px;
		height: 60vw;
		background-position: center center;
	}
	#sec02 h3 span {
		font-size: 16px;
		margin: 10px 0 40px 0;
	}

	/*-----------------------------------------------------------------
	　#sec03
	-----------------------------------------------------------------*/
	#sec03 h3 {
		padding: 5% 0 0;
		line-height: 1.8;
	}
	#sec03 p {
		margin: 3% 0 0;
		line-height: 1.7;
	}
	#sec03 a.more {
		margin: 5% auto;
	}

	/********************** movie **********************/
	.masthead {
		min-width: 100%;
	}

	/*-----------------------------------------------------------------
	　#sec04
	-----------------------------------------------------------------*/
	#sec04 li {
		width: auto;
		margin: 20px auto 30px;
		float: none;
	}
	#sec04 li:last-child {
		margin: 0;
	}
	#sec04 h3 {
		margin-bottom: 40px;
	}

	/*-----------------------------------------------------------------
	　#sec05
	-----------------------------------------------------------------*/
	#sec05 li {
		width: auto;
		margin: 20px auto 30px;
		float: none;
	}
	#sec05 li:last-child {
		margin: 0;
	}
	#sec05 h3 {
		margin-bottom: 40px;
	}

	.brand .mainArea,
        .recruit .mainArea,
	.system .mainArea,
	.column .mainArea,
	.business .mainArea {
		padding: 10% 0;
	}
	.brand .mainArea h4, .brand .mainArea p,
        .recruit .mainArea h4, .recruit .mainArea p,
	.system .mainArea h4,
	.system .mainArea p,
	.column .mainArea h4,
	.column .mainArea p,
	.business .mainArea h4,
	.business .mainArea p {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 0 15px;
	}
	.brand .mainArea h4,
        .recruit .mainArea h4,
	.system .mainArea h4,
	.column .mainArea h4,
	.business .mainArea h4 {
		font-size: 22px;
		line-height: 1.4;
	}
	.brand .mainArea h4 strong,
        .recruit .mainArea h4 strong,
	.system .mainArea h4 strong,
	.column .mainArea h4 strong,
	.business .mainArea h4 strong {
		display: block;
		margin: 10px auto 0;
		font-size: 30px;
	}
	.brand .mainArea p,
        .recruit .mainArea p,
	.system .mainArea p,
	.column .mainArea p,
	.business .mainArea p {
		font-size: 13px;
	}

	.product .sec01 {
		padding: 10% 0;
	}
	.product .sec01 h4, .product .sec01 p {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 0 15px;
	}
	.product .sec01 h4 {
		font-size: 22px;
		line-height: 1.4;
	}
	.product .sec01 h4 strong {
		display: block;
		margin: 10px auto 0;
		font-size: 30px;
	}
	.product .sec01 p {
		font-size: 13px;
	}

	/* ************************************************************ 
	  BRAND STYLES 
	************************************************************* */
	.brand .mainArea h4 strong {
		display: inline;
	}
	.brand h3 {
		margin-bottom: 55px;
	}
	.brand .sec01 .boxArea .left,
	.brand .sec01 .boxArea .right {
		float: none;
	}
	.brand .sec01 .boxArea .textArea,
	.brand .sec01 .boxArea .imgArea {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: auto;
		padding: 5%;
	}
	.brand .sec01 .boxArea .textArea p.sub {
		font-size: 16px;
	}
	.brand .sec01 .boxArea .textArea h4 {
		padding-top: 0;
	}
	.brand .sec01 .boxArea .textArea h5 {
		font-size: 17px;
	}
	.brand .sec01 .boxArea.box01 .imgArea, .brand .sec01 .boxArea.box02 .imgArea, .brand .sec01 .boxArea.box03 .imgArea {
		min-height: 60vw;
	}


        /* ************************************************************ 
	  RECRUIT STYLES 
	************************************************************* */
	.recruit .mainArea h4 strong {
		display: inline;
	}
	.recruit h3 {
		margin-bottom: 55px;
	}
	.recruit .sec01 .boxArea .left,
	.recruit .sec01 .boxArea .right {
		float: none;
	}
	.recruit .sec01 .boxArea .textArea,
	.recruit .sec01 .boxArea .imgArea {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: auto;
		padding: 5%;
	}
	.recruit .sec01 .boxArea .textArea p.sub {
		font-size: 16px;
	}
	.recruit .sec01 .boxArea .textArea h4 {
		padding-top: 0;
	}
	.recruit .sec01 .boxArea .textArea h5 {
		font-size: 17px;
	}
	.recruit .sec01 .boxArea.box01 .imgArea, .recruit .sec01 .boxArea.box02 .imgArea, .recruit .sec01 .boxArea.box03 .imgArea {
		min-height: 60vw;
	}

	/* ************************************************************ 
	  PRODUCT STYLES 
	************************************************************* */
	.product.list .box dl {
		width: auto;
		padding: 40px 15px;
	}
	.product.list .box dt, .product.list .box dd {
		width: auto;
		float: none;
		text-align: center;
	}
	.product.list .box h4 {
		display: inline-block;
		margin: 30px auto 10px;
		font-size: 18px;
	}
	.product.list .box p {
		text-align: left;
	}
	.product.list .box a {
		margin: 30px auto 0;
	}

	.product .sec02 .box {
		margin: 0;
		padding: 0 0 30px;
	}
	.product .sec02 .box:last-child {
		padding: 0;
	}
	.product .sec02 .box .pic,
	.product .sec02 .box .txt, .product .sec02 .box:nth-child(3) .pic {
		width: auto;
		float: none;
	}
	.product .sec03 li {
		width: auto;
		float: none;
	}
	.product .sec03 h4 {
		font-size: 18px;
	}

	/* ************************************************************ 
	  SYSTEM STYLES 
	************************************************************* */
	.system {
		line-height: 1.4;
	}
	.system h3 {
		margin-bottom: 40px;
	}
	.system .sec00 p {
		width: 90%;
	}
	.system .boxArea .textArea,
	.system .boxArea .imgArea {
		width: auto;
		float: none;
	}
	.system .boxArea .textArea {
		padding: 20px 6% 30px;
	}
	.system .box ul {
		margin: 20px 15px;
	}
	.system .box li h5 {
		font-size: 19px;
	}
	.system .sec01 .box li,
	.system .sec02 .box li,
	.system .sec03 .box li {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		min-height: initial;
	}
	.system .sec01 .box li:last-child,
	.system .sec02 .box li:last-child,
	.system .sec03 .box li:last-child {
		margin: 0 auto;
	}
	.system .sec02 .boxArea2 .textArea {
		padding: 30px 5%;
	}
	.system .sec02 .boxArea2 .textArea .logo,
	.system .sec02 .boxArea2 .textArea h4 {
		width: auto;
		float: none;
		padding: 0;
		text-align: center;
	}
	.system .sec02 .boxArea2 .textArea .logo img {
		display: block;
		margin: 0 auto 30px;
		width: auto;
		max-width: initial;
	}
	.system .sec02 .boxArea2 .textArea h4 {
		font-size: 19px;
	}
	.system .sec02 .boxArea2 .textArea h4 span {
		font-size: 14px;
	}
	.system .sec01 .box li h5,
	.system .sec03 .box li h5 {
		margin-bottom: 15px;
		padding-bottom: 0;
	}
	.system .sec01 .box li h5 span,
	.system .sec03 .box li h5 span {
		font-size: 16px;
	}
	.system .sec01 .box li p,
	.system .sec03 .box li p {
		padding: 0 8% 30px;
	}

	/* ************************************************************ 
	  COLUMN STYLES 
	************************************************************* */
	.column {
		line-height: 1.4;
	}
	.column h4 span {
		margin: 10px auto 0;
	}
	.column p.catch {
		padding: 3% 15px 30px;
	}
	.column .boxArea .left,
	.column .boxArea .right {
		width: auto;
		float: none;
	}
	.column .boxArea .textArea h4 {
		padding-top: 0;
	}
	.column.serum .boxArea .imgArea,
	.column.serum .boxArea .textArea {
		width: auto;
		float: none;
	}
	.column.serum .boxArea .textArea {
		padding: 20px 6% 30px;
	}
	.column.serum .sec02 .boxArea .imgArea,
	.column.serum .sec02 .boxArea .textArea {
		width: auto;
		float: none;
	}
	.column.serum .sec02 .boxArea .textArea h5 {
		font-size: 19px;
	}
	.column.solution .sec01 .wrap {
		background: none;
		padding: 0;
	}
	.column.solution .sec01 .wrap .inner {
		padding: 0;
	}
	.column.solution .sec01 .wrap .inner .txt {
		padding: 6% 5%;
		background: url(../column/img/solution/sec01_bg.jpg), url(../system/img/bg.png);
		background-repeat: no-repeat,no-repeat;
		background-size: cover,cover;
		background-position: top right,center center;
	}
	.column.solution .sec01 .wrap .inner .txt h5 {
		font-size: 22px;
	}
	.column.solution .sec01 .wrap .inner .txt #icon {
		width: 231px;
		display: block;
	}
	.column.solution .sec01 .boxMain li {
		width: auto;
		float: none;
		margin: 0 15px 30px;
	}
	.column.solution .sec01 .boxMain li:last-child {
		margin-bottom: 0;
	}
	.column.solution .sec02 .box .textArea h4, .column.solution .sec02 .box .textArea p {
		width: auto;
		float: none;
		padding: 5%;
	}
	.column.solution .sec02 .box1 {
		position: relative;
		background: none;
		height: auto;
	}
	.column.solution .sec02 .box1 p {
		position: relative;
		background: url(../column/img/solution/sec02-img1.jpg) no-repeat bottom center;
		background-size: contain;
	}
	.column.solution .sec02 .box1 p:after {
		content: "";
		display: block;
		height: 0;
		margin: 7% -5.5% 0;
		padding: 71.63% 0 0;
	}
	.column.solution .sec02 .box2 {
		position: relative;
		background: none;
		height: auto;
	}
	.column.solution .sec02 .box2 p {
		position: relative;
		background: url(../column/img/solution/sec02-img2.jpg) no-repeat bottom center;
		background-size: contain;
	}
	.column.solution .sec02 .box2 p:after {
		content: "";
		display: block;
		height: 0;
		margin: 7% -5.5% 0;
		padding: 71.63% 0 0;
	}
	.column.solution .sec02 .box3 {
		position: relative;
		background: none;
		height: auto;
	}
	.column.solution .sec02 .box3 p {
		position: relative;
		background: url(../column/img/solution/sec02-img3.jpg) no-repeat bottom center;
		background-size: contain;
	}
	.column.solution .sec02 .box3 p:after {
		content: "";
		display: block;
		height: 0;
		margin: 7% -5.5% 0;
		padding: 71.63% 0 0;
	}
	.column.media p.catch {
		padding: 3% 10px 20px;
	}
	.column.media .sec01 .boxArea {
		padding: 0 10px;
	}
	.column.media .sec01 .boxArea div {
		width: auto;
		margin: 0 auto 30px;
	}
	.column.media .sec01 .boxArea div video {
		height: auto;
	}
	.column.media .sec01 .boxArea div:last-child {
		margin: 0 auto;
	}
	.column.media .sec03 .btnFrame {
		max-width: 500px;
		margin: 20px auto 40px;
		overflow: hidden;
	}
	.column.media .sec03 .btnFrame a.sns_more {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		width: 48%;
		margin: 0;
		float: left;
	}
	.column.media .sec03 .btnFrame a.sns_more:last-child {
		float: right;
	}
	.column.museum .sec01 .boxMain {
		padding-top: 70%;
		background-size: contain;
		background-position: center 0;
	}
	.column.museum .sec01 .boxMain .textArea {
		width: auto;
		min-width: initial;
		min-height: initial;
		padding: 5% 6% 8%;
	}
	.column.museum .sec01 .boxMain .textArea h5 {
		margin: 20px auto;
	}
	.column.museum .sec01 .boxArea .left,
	.column.museum .sec01 .boxArea .right {
		width: auto;
	}
	.column.museum .sec01 .boxArea .box .textArea p {
		margin: 3% 10% 8%;
	}

	/* ************************************************************ 
	  COMPANY STYLES 
	************************************************************* */
	#content.company .sec01 dl {
		margin: 20px auto 60px;
		padding: 0;
	}
	#content.company .sec01 dt,
	#content.company .sec01 dd {
		width: auto;
		float: none;
	}
	#content.company .sec01 dt {
		padding: 5px 10px;
		font-weight: bold;
	}
	#content.company .sec01 dd {
		padding: 15px 4%;
	}

	/* ************************************************************ 
	  BISINESS STYLES 
	************************************************************* */
	.business h4 span {
		display: block;
		margin: 10px auto -20px;
	}
	.business p.catch {
		text-align: left;
	}
	.business .box ul {
		margin: 30px 0 0;
	}
	.business .box li {
		overflow: hidden;
		width: auto;
		float: none;
		margin: 0 auto 30px;
	}
	.business .box li:last-child {
		margin: 0 auto;
	}
	.business .box li p {
		padding: 0 20px 20px;
	}
	.business .sec01 .box li p {
		min-height: initial;
	}
	.business .sec01 .box li a.more {
		width: 200px;
		margin: 10px auto 30px;
	}
	.business .sec02 .box li {
		min-height: initial;
	}
	.business .sec03 {
		padding-bottom: 40px;
	}
}

/* less than 600px 
------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
	/*-----------------------------------------------------------------
	　#sec03
	-----------------------------------------------------------------*/
	#sec03 h3 {
		font-size: 6vw;
		line-height: 1.4;
	}
	#sec03 p {
		margin: 3% 0 0;
		line-height: 1.4;
		font-size: 12px;
	}
	#sec03 a.more {
		margin: 3% auto;
	}

	/* ************************************************************ 
	  COLUMN STYLES 
	************************************************************* */
	.column.solution .sec01 .wrap .inner .txt {
		background-position: bottom right, center center;
		background-size: 620px auto, cover;
	}
	.column.solution .sec01 .wrap .inner .txt h5, .column.solution .sec01 .wrap .inner .txt p {
		width: auto;
		margin: 0 5% 10px;
	}
	.column.solution .sec01 .wrap .inner .txt #icon {
		margin: 42vw auto 10px;
	}
}